Lookup Editor - Bug #2269

Access to creating new lookup files is prevent unnecessarily for CSV files

06/01/2018 06:02 AM - Luke Murphey

Status: Closed Start date: 06/01/2018
Priority: Normal Due date:

Assignee: Luke Murphey % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.3

Description

Associated revisions

Revision 538 - 06/01/2018 06:05 AM - lukemurphey

Lookup creation was disallowed unnecessarily for CSVs for non-admins

Reference #2269

History

#1 - 06/01/2018 06:08 AM - Luke Murphey
- Status changed from New to Closed

- % Done changed from 0 to 100

05/01/2024

1/1



http://www.tcpdf.org

